<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_52394952-ace9-4c9b-b34a-cf29c98783cf" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_NE_158_AE1">
      <xplan:name>NE 158  1. Änderung "Schwarze Riede"</xplan:name>
      <xplan:nummer>NE 158</xplan:nummer>
      <xplan:internalId>NE_158_AE1</xplan:internalId>
      <xplan:beschreibung>Schwarze Riede</xplan:beschreibung>
      <xplan:kommentar>1. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:MultiSurface gml:id="_2a6a7aa9-cb2f-45f5-9b4f-cc68bc253c5e" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:surfaceMember>
            <gml:Polygon gml:id="_4035e496-36be-4f84-82c4-49d295e4ce67">
              <gml:exterior>
                <gml:LinearRing>
                  <gml:posList>563004.5678999983 5775334.040099999 563005.1061999984 5775331.106299999 563004.4263999984 5775316.372299999 563009.6048000008 5775282.923999999 563017.7080000006 5775270.5747 563018.008200001 5775269.4777999995 563047.7884000018 5775274.0446999995 563037.8803000003 5775338.6549 563004.5678999983 5775334.040099999</gml:posList>
                </gml:LinearRing>
              </gml:exterior>
            </gml:Polygon>
          </gml:surfaceMember>
          <gml:surfaceMember>
            <gml:Polygon gml:id="_c6e84c4b-9677-40e5-9703-6dec052699d7">
              <gml:exterior>
                <gml:LinearRing>
                  <gml:posList>563041.9305999987 5775492.7268 563042.8434999995 5775486.7991 563097.557500001 5775495.2236 563089.0322000012 5775550.6207 563083.1044000015 5775549.7084 563090.7175999992 5775500.2378 563041.9305999987 5775492.7268</gml:posList>
                </gml:LinearRing>
              </gml:exterior>
            </gml:Polygon>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>NE_158_AE1_BPlan_sw.pdf</xplan:referenzName>
          <xplan:referenzURL>NE_158_AE1_BPlan_sw.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>NE_158_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>NE_158_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_NE_158_AE1"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Neuhof</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1983-06-08</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_NE_158_AE1">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>NE_158_AE1_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>NE_158_AE1_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
